ConversationsFind previously sent conversations

Find previously sent conversations

Search existing sent messages. Does not discover new prospect email addresses.

curl -X GET "https://app.nudgeforme.com/api/v1/conversations?organizationId=example_string&mailboxId=example_string&search=example_string&limit=20" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{}
GET
/conversations
GET
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

Nudge developer API key (REST only) or OAuth access token.

Nudge developer API key (REST only) or OAuth access token.
query
organizationIdstring

Optional organization context; must be authorized.

query
limitinteger
Min: 1 • Max: 50
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Nudge developer API key (REST only) or OAuth access token.

Query Parameters

organizationIdstring

Optional organization context; must be authorized.

Responses

Operation result; structure depends on the endpoint.